.text_colums_keis{font-size:18px;font-family:DaxlineProRegular;float:left;width:650px;margin:0 0 20px 30px;}
.button_colums_keis{float:left;margin-left:70px;margin-top:25px;}
noindex:-o-prefocus,.button_colums_keis{margin-top:0px !important;}
.button_colums_keis a{background:url("https://topodin.com/design/topodin/images/sprite.png") -837px -200px rgba(0, 0, 0, 0);color:#FFFFFF !important;display:block;font-size:15px;font-weight:700;height:50px;line-height:50px;padding:0px 0px 0px 65px;text-decoration:none;text-shadow:-1px 1px 0px rgba(0, 0, 0, 0.118);text-transform:uppercase;width:176px;}
.vkladki_dop_menu{height:40px;width:100%;list-style:none;margin:0px;padding:0px;position:relative;margin-bottom:10px;}
.vkladki_dop_menu li{list-style:none;float:left;height:40px;position:relative;z-index:20;margin-right:-4px;}
.vkladki_dop_menu li .left, .vkladki_dop_menu li .right{position:absolute;top:0px;width:4px;height:40px;}
.vkladki_dop_menu li.act .left{background-position:0px 0px;left:0px;}
.vkladki_dop_menu li.act .right{background-position:0px -40px;right:0px;}
.vkladki_dop_menu li.act:first-child .left{background-position:0px 40px;}
.vkladki_dop_menu li a{font-family:DaxlineProRegular;color:#305c90;font-size:24px;text-decoration:none;float:left;cursor:pointer;padding:9px 36px 0px;height:31px;}
.vkladki_dop_menu li a span{border-bottom:1px dotted #0072bc;}
.vkladki_dop_menu li.act span{border-bottom:0px;}
.vkladki_dop_menu li.act a{color:#1e1d1d;cursor:auto;}
.vkladki_dop_menu li.act{background-color:#ffffff;z-index:25;}
.one_colums{width:30%;float:left;padding:30 1 1 33;}
#close_win, .dop_menu #close_win{background:url("../images/close.gif") 0 0 no-repeat;background-position:0 5;position:absolute;right:14px;top:14px;color:#4e4c4c;font-size:18px;font-family:DaxlineProRegular;text-decoration:none;padding:0px 20px 0px 22px;z-index:30;height:20px;cursor:pointer;overflow:hidden;width:auto;text-decoration:underline;margin-top:10;}
#close_win span{text-decoration:underline;color:#4e4c4c;display:table;margin-top:-1px;}
.one_colums ul{margin:0px 0px 20px 0px;padding:0px;list-style:none;}
.one_colums li{margin:0px;padding:0px;list-style:none;}
.zaq_dop{color:#0072bc;font-size:15px;text-decoration:underline;margin:0px 0px 10px 0px;font-family:DaxlineProRegular;line-height:1.7;}
.zaq_dop:hover{TEXT-DECORATION:none;BORDER-BOTTOM:1px dashed #868686;}
.one_colums p{font-family:MyriadProCond;font-size:18px;width:300px;}
.oneaction p{width:235px;float:right;}
.one_colums li p a{font-size:13px;font-family:"vida_31_proregular";color:#000000;text-decoration:underline;}
.one_colums li p{margin:0px 0px 5px;}
.more_dop{color:#0072bc;font-family:"vida_31_proregular";text-decoration:none;border-bottom:1px dotted #0072bc;margin-top:5px;font-size:13px;}
.osnova{width:940px;margin:18px auto 0px;}
.up_bl{position:relative;height:88px;}
.picture_text{font-family:DaxlineProRegular;color:#434241;font-size:18px;}
.picture_text img{float:left;padding:15 15 1 1;}
.picture_text font{color:#d73c3c;}
.two_colums li{float:left;width:49%;}
.dop_menu{filter:progid:DXImageTransform.Microsoft.Shadow(color='#b4b4b4', Direction=45, Strength=7)
progid:DXImageTransform.Microsoft.Shadow(color='#b4b4b4', Direction=45, Strength=7)
progid:DXImageTransform.Microsoft.Shadow(color='#b4b4b4', Direction=135, Strength=7)
progid:DXImageTransform.Microsoft.Shadow(color='#b4b4b4', Direction=225, Strength=7);background-color:#fff;position:absolute;top:125px;left:50%;margin-left:-487px;zoom:1;width:1080px;display:none;box-shadow:0 0 15px #818181;z-index:90;overflow:hidden;padding:5px;border-radius:5px;}